#left-native-ad{
padding-left:0;
}

#left-native-ad li{
    border-bottom: solid thin #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
 .rating-star-cast {padding: 6px 0;}
 .rating-star-cast strong,.rating strong, .rating-director strong {
    font-weight: bold;
 }
.col-block {position: relative;}
.video-icon{
    position: absolute;
    display: block;
    bottom: 6px;
    right: 0;
    top: 38px;
    padding: 0px 8px 0px 0px;
    font-size: 12px;
    height: 25px;
    padding-left: 20px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
.video-icon i{
    content: "";
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(/images/play-button-black.svg) no-repeat 0 0;
}
    .comments-wrap {
        margin-left: 508px;
        font-family: Arial;
}
.comments-wrap span {
        display: inline-block;
        padding: 5px 15px;
        font-size: 14px;
        color: #3972ce;
        border: 1px solid #3972ce;
        width: 220px;
        text-align: center;
}
.comments-icon {
        display: inline-block;
        margin-left: 5px;
        margin-top: 5px;
        background: url(/images/comments-icon.svg) no-repeat 0 0;
        width: 16px;
        height: 20px;
        vertical-align: middle;
}
@media all and (-ms-high-contrast:none)
    {
    .comments-wrap {display:none!important; }
    *::-ms-backdrop, .comments-wrap { display:none!important;}
    }
.nano_promo_right_img{
width: 103px!important;
vertical-align: text-top!important;
float: left!important;
padding-right: 8px!important;
}
.nano_promo_right_a{
        font-weight: normal!important;
        font-size: 14px!important;
}
.adg_native_home
{
    text-align: left!important;
}
.photos-featured-posts1 {
    margin: 4px auto;
    background: #fff;
}
.photos-featured-posts1 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.photos-featured-posts1 ul li {
    list-style-type: none!important;
    margin: 0;
    float: left;
    width: 190px;
    padding-right: 15px;
}

.photos-featured-posts1 ul li:last-child {
    padding-right: 0;
}
.photos-featured-posts1 ul li a {
    font-size: 15px;
    color: #333;
    text-decoration: none;
    line-height: 18px;
    font-weight: normal;
}
.cinelist-thumbimg {
    float: left;
    width: 60px;
    margin-right: 10px;
}
.photos-featured-posts1-text {
    font-size: 13px;
    color: #999;
    position: relative;
    text-align: right;
    bottom: 0px;
}
.clear {
    clear: both;
}
.postTitle {
    font-size: 14px;
    line-height: 18px;
    float: right;
    width: 230px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.adginarticle{
    width: 190px;
    height: 143px;
    padding-bottom: 0px;
}
.new_main_story_width .photos-featured-posts1 ul li{
    list-style-type: none!important;
}
.photos-featured-posts-left {
    width: 300px;
    background: #fff;
}
.photos-featured-posts-left ul li img {
    width: 145px;
    height: 109px;
}
.photos-featured-posts-left ul li .adg_native_home{
        padding: 0!important;
}
.photos-featured-posts-left ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.photos-featured-posts-left ul li {
    list-style-type: none!important;
    margin: 0;
    float: left;
    width: 145px;
        height: 181px;
        overflow: hidden;
        padding-bottom: 10px;
}

.photos-featured-posts-left ul li:nth-child(2n+0) {
    padding-left: 10px;
}
.photos-featured-posts-left ul li a {
    font-size: 14px;
    color: #000;
    text-decoration: none;
    line-height: 19px;
    font-weight: normal;
    display:block;
}
.navigation.fixed{
        z-index:999999999;
}
.comments_div, .english_summary_content{
        width:98%;
}
#fullwrapper_footer{
        clear:both;
}
.bd-main-video-wrap{margin-bottom: 10px !important;}
.videos-share-links {margin-top: 5px;text-align: right;}
.videos-share-links a {width: 25px;height: 25px; margin-bottom: 10px;border-radius: 50%;font-size: 13px;font-weight: bold;color: #fff!important;line-height: 30px;text-align: center; display: inline-block;}
.videos-share-links a.share-fb {background: #315c97;}
.videos-share-links a.share-whatsapp {background: #35bc20;}
.videos-share-links a.share-twitter {background: #39a9e0;}
.videos-share-links a.share-gplus {background: #dd4b39;}
.bd-mainvd-title {font-size: 20px!important;}
.selectionShareable{color: #000;}
.oi-article-rt{background: #fff;}
#container{padding: 0!important}
.ad-300x250{padding-top: 10px;}
.headerTopAd {
    border-bottom: 1px solid #ccc;
}
.poll-bottompanel ,.poll-option-details ul li,.poll-res-options ul li { background: #fff!important;}
.embed_photos_container{clear:both;}
.twitter-tweet{
	clear:both;
	width:100%;
}
#div_23854332274276{
	height: 570px;
}
.deepLinkPromo {
    padding: 10px 0 15px 0;
    font-weight: bold;
    min-height: 60px;
    display: block;
}

.deepLinkPromoImg {
    float: left;
    padding-right: 10px;
    width: 80px;
    height: 60px;
}
.oi-left-heading {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 15px 0 10px 0px !important;
    color: #000!important;
}
.oi-left-heading a {color: #000!important;font-family:arial;}
.oi-related ul {padding: 0;}
.oi-related ul li {
    padding-bottom: 17px;
    margin-bottom: 17px;
    border-bottom: solid thin #ccc;
    line-height: 22px;
    position: relative;
}
.oi-related ul li:last-child {border-bottom: 0 none;}
.oi-related ul li a {
    color: #000;
    font-size: 13px!important;
}
.col-block {
    width: 105px;
    float: left;
    margin-right: 10px;
    position: relative;
}
.timestamp {color: #f37076;font-size: 13px;position: absolute;right: 0;top: -15px;}


.oi-left-heading i {width: 25px;height: 25px;display: inline-block;vertical-align: middle;margin-left: 5px;}
.watch-icon {background: url(/images/clock-icon.svg) no-repeat 0 0;}
.exclamation-icon {background: url(/images/exclamation.svg) no-repeat 0 0;}
.video-play-icon {background: url(/images/video-play-icon-black.svg) no-repeat 0 0;}
#verticleLinks li{
        display: none;
}
#verticleLinks li:nth-of-type(1){
display: block;
}
#verticleLinks li:nth-of-type(2){
display: block;
}
#verticleLinks li:nth-of-type(3){
display: block;
}

.slider-article-list-wrap {padding: 10px 30px;background: #f2f2f2;margin: 10px 0;clear:both;}
    .slider-article-list-heading {font-size: 18px;color: #000;padding-bottom: 10px;font-weight: 600;}
    .slider-article-list-heading span {text-transform: uppercase;}
    .slider-article-lists {position: relative;}
    .slider-article-lists ul li {min-height: 190px;list-style-type: none!important;float: left;width: 180px;}
    .slider-article-lists ul li a, .slider-article-thumbimg img {display: block;text-decoration: none;}
    .slider-article-title {margin-top: 8px; font-size: 16px;color: #000;font-weight: 400;line-height:23px;}

    .slider-article-lists .bx-controls-direction a {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 60px;
    margin: auto;
    text-indent: -9999px;
}
.slider-article-lists .bx-controls-direction a.bx-prev {left: -25px;}
.slider-article-lists .bx-controls-direction a.bx-next {right: -25px;}
.slider-article-lists .bx-controls-direction a::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 12px;
    height: 12px;
    border-left: solid 2px #404040;
    border-bottom: solid 2px #404040;
}
.slider-article-lists .bx-controls-direction a.bx-prev::before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

}
.slider-article-lists .bx-controls-direction a.bx-next::before {
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.slider-article-title a{
   color: #000!important;
}

.slider-widget-next{
    position: relative;
    width: 600px;
    margin: 0 auto;
}
    .slider-widget-next a i {
    display: block;
   position: absolute;
    top: 0;
    right: 0;
    color: #404040;
    line-height: 35px;
    width: 15px;
    height: 26px;
}
.slider-widget-next a i::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-right: solid 2px #404040;
    border-bottom: solid 2px #404040;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.widgetHeading{
    position: absolute;
    padding-right: 20px!important;
    padding-top: 0px!important;
    font-weight: 600;
    font-size: 19px;
    color: #000;
}
.widgetHeading a{color: #000!important;}

.slider-article-lists{
    margin-top:38px;
}

#sidebarLeft{overflow:hidden;width:300px;}
#artRight{
        width: 300px;
        clear: both;
        margin-top: 20px;
}
        .rightArt {
    width: 141px;
    float: left;
    margin-left: 9px;
    border-bottom: 1px solid #7B7B7B;
    height: 200px;
    margin-bottom: 10px;
    overflow: hidden;
 }
 .rightArt img{
        width:100%;
            height: 79px;
 }
 .rightArt a{
        text-decoration:none;
 }
 .rightArtTitle {
        font-size: 14px;
        line-height:20px;
        color: #000;
        padding-top: 6px;
 }
 .sliderImg,.big_center_img {position: relative; width: 600px;}
 .sliderImg,.big_center_img {display: block;}
 .article-image-ad {margin: 0 auto;border: 1px solid #ccc;padding: 5px;background: #fff;position: absolute;width: 90%;bottom: 0;left: 0;right: 0;}
 .article-image-ad-close {position: absolute;top: -20px;right: -12px;background: url(https://images.oneindia.com/images/close_dark_gray.png) no-repeat 0 0;width: 31px;height: 31px;cursor: pointer;}

@media screen and (orientation:portrait) {#adg_ocean_main_div{width:100%!important;}}
#tag-container{
padding-top:25px;
}
.btmPromo {
    font-size: 14px;
    line-height: 25px!important;
    padding: 10px 10px;
}
.promobold {
    font-weight: bold!important;
    padding: 0!important;
    margin: 0;
    font-size: 14px!important;
}
div#endofcontent {
    background: #f1f1f1;
}
